for(var i = 0; i < 157; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u154'] = 'top';gv_vAlignTable['u155'] = 'top';u80.tabIndex = 0;

u80.style.cursor = 'pointer';
$axure.eventManager.click('u80', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_2_Na_co_mo_na_otrzyma__dofinansowanie.html');

}
});
gv_vAlignTable['u80'] = 'top';u81.tabIndex = 0;

u81.style.cursor = 'pointer';
$axure.eventManager.click('u81', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_3_Og_oszenia_konkursow.html');

}
});
gv_vAlignTable['u81'] = 'top';u82.tabIndex = 0;

u82.style.cursor = 'pointer';
$axure.eventManager.click('u82', function(e) {

if (true) {

    self.location.href="resources/reload.html#" + encodeURI($axure.globalVariableProvider.getLinkUrl($axure.pageData.url));

}
});
gv_vAlignTable['u82'] = 'top';u83.tabIndex = 0;

u83.style.cursor = 'pointer';
$axure.eventManager.click('u83', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_4_Wype_nianie_wnioskow.html');

}
});
gv_vAlignTable['u83'] = 'top';gv_vAlignTable['u85'] = 'center';gv_vAlignTable['u86'] = 'top';u87.tabIndex = 0;

u87.style.cursor = 'pointer';
$axure.eventManager.click('u87', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_Zobacz_og_oszenia_i_wyniki_naborow_wnioskow.html');

}
});
gv_vAlignTable['u87'] = 'top';u88.tabIndex = 0;

u88.style.cursor = 'pointer';
$axure.eventManager.click('u88', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_Jak_zacz___korzysta__z_programu.html');

}
});
gv_vAlignTable['u88'] = 'top';gv_vAlignTable['u89'] = 'top';gv_vAlignTable['u91'] = 'center';gv_vAlignTable['u11'] = 'center';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u110'] = 'center';u111.tabIndex = 0;

u111.style.cursor = 'pointer';
$axure.eventManager.click('u111', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('2__REALIZUJ__PROJEKT.html');

}
});
gv_vAlignTable['u111'] = 'top';document.getElementById('u113_img').tabIndex = 0;

u113.style.cursor = 'pointer';
$axure.eventManager.click('u113', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u114'] = 'center';document.getElementById('u21_img').tabIndex = 0;

u21.style.cursor = 'pointer';
$axure.eventManager.click('u21', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_4_Wype_nianie_wnioskow.html');

}
});
gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u24'] = 'center';u25.tabIndex = 0;

u25.style.cursor = 'pointer';
$axure.eventManager.click('u25', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_4_Wype_nianie_wnioskow.html');

}
});
gv_vAlignTable['u25'] = 'top';u26.tabIndex = 0;

u26.style.cursor = 'pointer';
$axure.eventManager.click('u26', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_4_Wype_nianie_wnioskow.html');

}
});
gv_vAlignTable['u26'] = 'top';gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u101'] = 'center';u102.tabIndex = 0;

u102.style.cursor = 'pointer';
$axure.eventManager.click('u102', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u102'] = 'top';u103.tabIndex = 0;

u103.style.cursor = 'pointer';
$axure.eventManager.click('u103', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u103'] = 'top';u108.tabIndex = 0;

u108.style.cursor = 'pointer';
$axure.eventManager.click('u108', function(e) {

if (true) {

	SetPanelVisibility('u115','toggle','none',500);

}
});
gv_vAlignTable['u108'] = 'top';document.getElementById('u109_img').tabIndex = 0;

u109.style.cursor = 'pointer';
$axure.eventManager.click('u109', function(e) {

if (true) {

	self.location.href='http://ec.europa.eu/index_pl.htm';

}
});
document.getElementById('u127_img').tabIndex = 0;

u127.style.cursor = 'pointer';
$axure.eventManager.click('u127', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('7__WYSZUKIWARKA_LISTA_WYNIKOW.html');

}
});
gv_vAlignTable['u128'] = 'center';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u32'] = 'center';gv_vAlignTable['u33'] = 'top';u34.tabIndex = 0;

u34.style.cursor = 'pointer';
$axure.eventManager.click('u34', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_Znajd__Punkt_Informacyjny.html');

}
});
gv_vAlignTable['u34'] = 'top';gv_vAlignTable['u35'] = 'top';gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u93'] = 'center';document.getElementById('u94_img').tabIndex = 0;

u94.style.cursor = 'pointer';
$axure.eventManager.click('u94', function(e) {

if (true) {

	SetPanelVisibility('u115','toggle','none',500);

}
});
gv_vAlignTable['u95'] = 'center';u96.tabIndex = 0;

u96.style.cursor = 'pointer';
$axure.eventManager.click('u96', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1__JAK_SKORZYSTA__Z_PROGRAMU_.html');

}
});
gv_vAlignTable['u96'] = 'top';u97.tabIndex = 0;

u97.style.cursor = 'pointer';
$axure.eventManager.click('u97', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3__DOWIEDZ_SI__WI_CEJ_O_PROGRAMIE.html');

}
});
gv_vAlignTable['u97'] = 'top';u98.tabIndex = 0;

u98.style.cursor = 'pointer';
$axure.eventManager.click('u98', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('4__WIADOMO_CI.html');

}
});
gv_vAlignTable['u98'] = 'top';u99.tabIndex = 0;

u99.style.cursor = 'pointer';
$axure.eventManager.click('u99', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_Znajd__Punkt_Informacyjny.html');

}
});
gv_vAlignTable['u99'] = 'top';gv_vAlignTable['u117'] = 'center';gv_vAlignTable['u40'] = 'center';u41.tabIndex = 0;

u41.style.cursor = 'pointer';
$axure.eventManager.click('u41', function(e) {

if (true) {

	self.location.href='http://www.funduszeeuropejskie.gov.pl/Strony/glowna.aspx';

}
});
gv_vAlignTable['u41'] = 'top';u43.tabIndex = 0;

u43.style.cursor = 'pointer';
$axure.eventManager.click('u43', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u43'] = 'top';u44.tabIndex = 0;

u44.style.cursor = 'pointer';
$axure.eventManager.click('u44', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_2_Pomoc_FAQ.html');

}
});
gv_vAlignTable['u44'] = 'top';u45.tabIndex = 0;

u45.style.cursor = 'pointer';
$axure.eventManager.click('u45', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_8_Pobierz_poradniki_i_publikacje.html');

}
});
gv_vAlignTable['u45'] = 'top';u46.tabIndex = 0;

u46.style.cursor = 'pointer';
$axure.eventManager.click('u46', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('6__S_OWNIK_TEMATOW.html');

}
});
gv_vAlignTable['u46'] = 'top';gv_vAlignTable['u47'] = 'top';gv_vAlignTable['u48'] = 'top';u49.tabIndex = 0;

u49.style.cursor = 'pointer';
$axure.eventManager.click('u49', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('16__KONTAKT.html');

}
});
gv_vAlignTable['u49'] = 'top';gv_vAlignTable['u120'] = 'center';gv_vAlignTable['u121'] = 'top';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u124'] = 'top';gv_vAlignTable['u125'] = 'top';gv_vAlignTable['u126'] = 'top';gv_vAlignTable['u0'] = 'top';gv_vAlignTable['u1'] = 'top';gv_vAlignTable['u2'] = 'top';gv_vAlignTable['u4'] = 'top';gv_vAlignTable['u6'] = 'center';gv_vAlignTable['u7'] = 'top';gv_vAlignTable['u9'] = 'center';gv_vAlignTable['u50'] = 'top';u51.tabIndex = 0;

u51.style.cursor = 'pointer';
$axure.eventManager.click('u51', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('15__POLITYKA_PRYWATNOSCI.html');

}
});
gv_vAlignTable['u51'] = 'top';u52.tabIndex = 0;

u52.style.cursor = 'pointer';
$axure.eventManager.click('u52', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('11__OPIS_FORMATU_PLIKOW_DO_POBRANIA.html');

}
});
gv_vAlignTable['u52'] = 'top';u53.tabIndex = 0;

u53.style.cursor = 'pointer';
$axure.eventManager.click('u53', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('5__ZAPISZ_NEWSLETTER.html');

}
});
gv_vAlignTable['u53'] = 'top';u54.tabIndex = 0;

u54.style.cursor = 'pointer';
$axure.eventManager.click('u54', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('9__FORMULARZ_DLA_STOPKI.html');

}
});
gv_vAlignTable['u54'] = 'top';gv_vAlignTable['u55'] = 'top';gv_vAlignTable['u57'] = 'center';u58.tabIndex = 0;

u58.style.cursor = 'pointer';
$axure.eventManager.click('u58', function(e) {

if (true) {

	self.location.href='http://www.umww.pl';

}
});
gv_vAlignTable['u58'] = 'top';gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u132'] = 'top';gv_vAlignTable['u133'] = 'top';gv_vAlignTable['u135'] = 'top';gv_vAlignTable['u136'] = 'top';gv_vAlignTable['u138'] = 'top';gv_vAlignTable['u60'] = 'center';u61.tabIndex = 0;

u61.style.cursor = 'pointer';
$axure.eventManager.click('u61', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('17__WSZYSTKIE_SERWISY_PROGRAMOW.html');

}
});
gv_vAlignTable['u61'] = 'top';gv_vAlignTable['u63'] = 'center';gv_vAlignTable['u65'] = 'center';gv_vAlignTable['u67'] = 'center';gv_vAlignTable['u69'] = 'center';gv_vAlignTable['u140'] = 'top';gv_vAlignTable['u142'] = 'top';gv_vAlignTable['u144'] = 'top';gv_vAlignTable['u146'] = 'top';gv_vAlignTable['u148'] = 'top';gv_vAlignTable['u71'] = 'center';gv_vAlignTable['u73'] = 'center';gv_vAlignTable['u75'] = 'top';gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u78'] = 'center';u79.tabIndex = 0;

u79.style.cursor = 'pointer';
$axure.eventManager.click('u79', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_1_Jak_zacz___korzysta__z_programu.html');

}
});
gv_vAlignTable['u79'] = 'top';gv_vAlignTable['u150'] = 'top';gv_vAlignTable['u151'] = 'top';gv_vAlignTable['u153'] = 'top';